Package org.jCharts.chartData.interfaces

# Interface IPieChartDataSet

All Superinterfaces:
  `IData`, `IDataSet`, `Serializable`

All Known Implementing Classes:
  `PieChartDataSet`

public interface IPieChartDataSet extends IDataSet

## Method Summary

Modifier and Type
Method
Description
`String`
`getChartTitle()`
Returns the chart title.
`double`
`getValue(int index)`
Returns the value in the data set at the specified position.

### Methods inherited from interface org.jCharts.chartData.interfaces.IDataSet

`getChartTypeProperties, getLegendLabel, getNumberOfDataItems, getNumberOfLegendLabels, getPaint`

## Method Details

### getValue

double getValue(int index)
Returns the value in the data set at the specified position.

Parameters:
  `index` -
Returns:
  double

### getChartTitle

String getChartTitle()
Returns the chart title.

Returns:
  String the chart title. If this returns NULL, no title will be displayed.